/*
Theme Name: Revus Child
Theme URI: http://revus.templines.org/
Template: revus
Author: TM_Colors
Author URI: https://themeforest.net/user/tm_colors/portfolio
Description: Car Dealer Wordpress Theme.
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-image-header,featured-images,flexible-header,full-width-template,post-formats,sticky-post,theme-options,translation-ready
Version: 1.0
Text Domain: revus-child
Domain Path: /languages
Updated: 2019-01-12 12:00:51
*/

/* Add your custom CSS Here */

.fl-mobile-menu-wrapper .fl--mobile-menu-navigation-wrapper {
  width: 350px!important;

}

.fl--mobile-menu li a {
  font-size: 16px!important;
}

.rev-slider-mobile-bg {
  opacity: .5!important;
}

#step01.step-section .col-md-12 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.pixad-form-group:has( select[name="custom_1"]) {
  order: 1;
}
.pixad-form-group:has( select[name="custom_2"]) {
  order: 2;
}
.pixad-form-group {
  order: 3;
}

.auto-price-info .bottom-info.fl-bg-light, .compare-car-wrap, .pix-dynamic-content #pixad-listing.grid .auto-link-image-link::before, .dealer-info, .widget-calculator, .pixad-features-list .pixad-none{
	display: none!important;
}

.fl-fancy-text-content-vc .fl-fancy-text-container .fancy-text-item-content {
  width: 14%;
  padding: 0 10px;
}

.fl-fancy-text-content-vc .fl-fancy-text-container .fancy-text-item-content .top-content::before {
  width: 100px;
  left: -60px;
}

.fl-fancy-text-content-vc .fl-fancy-text-container .fancy-text-item-content .top-content .fancy-text-number {
  font-size: 40px;
}

.fl-fancy-text-content-vc .fl-fancy-text-container .fancy-text-item-content .top-content .fancy-text-number::after {
  border: 2px solid #fff;
  width: 10px;
  height: 10px;
}

.fl-resent-cars-vc .fl-button.primary-button{
	color: #fff!important;
}

/* Kontaktside */
.contactboxes .wpb_wrapper{
display: flex;
  flex-direction: column;
  height: 100%;
}
.fl-vc-contact-icon-box{
	display: flex;
  height: 100%;
	
}
.contact-icon-box-container {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.filename-preview {
  position: relative;
  left: 20px;
  font-size: 10px;
  line-height: 1.5;
  top: -10px;
  display: block;
}

.fl-custom-banner-content-vc .fl-custom-banner-container .custom-banner-entry-content{
	background-size: cover!important;
	padding: 55px 30px 55px 30px!important;
}
.fl-custom-banner-content-vc .fl-custom-banner-container .custom-banner-entry-content li{
text-align: left;
  margin-top: 0 !important;
	line-height: 26px;
  font-size: 18px;
}

.car-details .navigation-tabs li{
	display: none!important;
}

.car-details .navigation-tabs li.active{
	display: inline-block!important;
}

.car-details .tabs-content #tab-content-2{
	display: block!important;
}

/* Product grid */

i.Pris::before{
	content: 'Pris:';
	font-style: normal;
	display: block!important;
}

i.Leasing::before{
	content: 'MDL ydelse:';
	font-style: normal;
	display: block!important;
}

.pix-dynamic-content #pixad-listing.grid .post-auto-grid .entry-auto-grid-wrap .bottom-content-wrap .auto-grid-list-content .list-grid--info .list-grid-item i.Leasing, .pix-dynamic-content #pixad-listing.grid .post-auto-grid .entry-auto-grid-wrap .bottom-content-wrap .auto-grid-list-content .list-grid--info .list-grid-item i.Pris{
	display: block!important;
}

.fl-resent-cars-vc .resent-cars-container .resent-car-item .entry-auto-grid-wrap .bottom-content-wrap .list-grid--info li {
  padding: 2px 7px 2px 0!important;
  margin: 0 2px 0 0!important;
}

/* Beregner popup */

.beregner-wrapper{
	/*overflow:hidden;*/
	margin-bottom: 0!important;
}

.beregner-wrapper iframe{
	/*margin-top: -210px;*/
}
.beregner-boks{
	padding-top: 0!important;
}

